package com.ym.mec.biz.dal.page;


import com.ym.mec.biz.dal.enums.YesOrNoEnum;
import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

public class ReplacementInstrumentCooperationQueryInfo extends QueryInfo {

    @ApiModelProperty(value="学校名称或编号")
    private String search;

    @ApiModelProperty(value="分部id")
    private String organId;

    @ApiModelProperty(value="是否开启缴费 0 -否 1-是")
    private YesOrNoEnum openPay;

    @Override
    public String getSearch() {
        return search;
    }

    @Override
    public void setSearch(String search) {
        this.search = search;
    }

    public String getOrganId() {
        return organId;
    }

    public void setOrganId(String organId) {
        this.organId = organId;
    }

    public YesOrNoEnum getOpenPay() {
        return openPay;
    }

    public void setOpenPay(YesOrNoEnum openPay) {
        this.openPay = openPay;
    }
}
